

I think you missed a few points in the summaries you got.
(or I missed to read about them) However there are a few

references that I think you should read.

If you are interested in structure & stability

1. The work by Christopher Lee (and subbiah and Levitt)
   the latest reference is JMB(1994) 236, 918-939
   Look also at their Nature paper and the JMB paper by Mark & van Gunsteren)
2. Koehl and DeLarue
   Proteins(1994) 20:264-278 and an article in latest issue of 
   Nature structural Biology (1995:1 ?)

I would (almost) bet my house (if I had one) that these methods are way 
much better to predict protein stability than perturbation with md methods.

Structure only
3. Filippis, Sander, Vriend Protein Engineering (1994)7,10(1203-1208)
   I bet this method will beat any molecular mechanics method.

good luck, sorry I waited with the reply

arne

---------------------------------------------------------------------------